@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v17-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

A:link {
	text-decoration: none; 
	outline: none;
	color: #272727;
}
 
A:visited {
	text-decoration: none;
	outline: none;
	color: #272727;
} 

html { height: 100%; width: 100%; }
body {
	height: 100%;
	width: 100%;
	margin: 0px;
	border: 0px;
	font-family: Open Sans;
	font-size: 12px;
	line-height: 21px;
	color: #272727;
	overflow: -moz-scrollbars-vertical;
	background-color: #ffffff;
	-webkit-text-size-adjust: 100%;
}
	body > div { overflow: hidden; }

img { border: 0px; }

h1 { font-weight: normal; font-size: 30px; margin: 0 0 10px 0; font-family: 'Open Sans'; color: #00a161; line-height: 30px; }
h2 { font-weight: bold; font-size: 17px; margin: 0 0 7px 0; font-family: 'Open Sans'; color: #00a161; }
span { } 

hr { position: relative; height: 5px; margin: 20px 0px 20px 0px; padding: 0px; color: #f5f5f5; background-color: #f5f5f5; border: none; }
ul { list-style: none; margin: 0px; padding: 0px; }
li { margin: 0px; padding: 0px; }
.center { text-align: center; }

input:not([type="radio"]):not([type="checkbox"]) { -webkit-appearance: none; border-radius: 0; }
.formVeld { background: #fff; font-family: Arial; font-size: 12px; color: #282828; border: 1px solid #dddddd; padding: 7px 12px 7px 12px; }
	select.formVeld { width: 100%; -webkit-appearance: button; -webkit-padding-end: 20px; -webkit-padding-start: 2px; -webkit-user-select: none; background-image: url(../../images/BG_select_pijl.png); background-size: 27px 22px; background-position: right 12px top 4px; background-repeat: no-repeat; border: 1px solid #dddddd; color: #282828; margin: 0; overflow: hidden; padding-top: 6px; padding-left: 10px; text-overflow: ellipsis; white-space: nowrap; height: 32px; -webkit-border-radius: 0; border-radius: 0; }
.formButton { border: 1px solid #00a161; background-color: transparent; font-size: 14px; font-family: 'Open Sans'; color: #00a161; padding: 5px 12px 5px 12px; text-transform: uppercase; cursor: pointer; -webkit-appearance: none; -webkit-border-radius: 0px; }
	.formButton.solid { background-color: #00a161; color: #fff; }
		.formButton.solid:hover { background-color: #05ae6b; -webkit-transition: background 0.15s linear; -moz-transition: background 0.15s linear; -ms-transition: background 0.15s linear; -o-transition: background 0.15s linear; transition: background 0.15s linear; }
.formVeld.fout, .formFout { border: 1px solid #da6767; }

.kaderMelding { position: relative; padding: 15px; margin-bottom: 20px; background-color: #f7f7f7; border: 1px solid #dcdcdc; margin: 5px 0px 5px 0px; }
	.kaderMelding h2 { margin-bottom: 5px; }

.stelEinde { display: block; clear: both; }

.kaderMelding { position: relative; padding: 20px 30px 20px 30px; margin-bottom: 15px; border: 2px solid #e6e6e6; background-color: #fefefe; }
	.kaderMelding h2 { margin-bottom: 3px; }
	.kaderMelding.succes { color: #468847; background-color: #dff0d8; border-color: #d6e9c6; background-image: none; }
		.kaderMelding.succes a { color: #468847; }
	.kaderMelding.info { color: #3a87ad; background-color: #d9edf7; border-color: #bce8f1; background-image: none; }
		.kaderMelding.info a { color: #3a87ad; }
	.kaderMelding.warning { color: #c09853; background-color: #fcf8e3; border-color: #faebcc; background-image: none; }
		.kaderMelding.warning a { color: #c09853; }
	.kaderMelding.danger { color: #b94a48; background-color: #f2dede; border-color: #ebccd1; background-image: none; }
		.kaderMelding.danger a { color: #b94a48; }


/* ---------------------------------------------------------------------------------------- */
/* C O N T A I N E R S																		*/
.containerSite {
	margin: 0px auto;
	text-align: left;
}

#containerKlantenserviceUsp { positon: relative; background-color: #515151; height: 30px; padding-top: 10px; color: #fff; z-index: -1; }
	#containerKlantenserviceUsp #links { positon: relative; float: left; width: 40%; }
	#containerKlantenserviceUsp #rechts { positon: relative; float: right; width: 55%; text-align: right; }
		#containerKlantenserviceUsp #rechts #gratisVerzending { display: inline-block; margin-right: 25px; padding-left: 30px; background-image: url('../images/IMG_usp_gratis_verzending.png'); background-size: 22px 21px; background-repeat: no-repeat; }
			#containerKlantenserviceUsp #rechts #gratisVerzending img { margin: -2px 0 0 6px; }
		#containerKlantenserviceUsp #rechts #snelleVerzending { display: inline-block; padding-left: 25px; background-image: url('../images/IMG_usp_snelle_verzending.png'); background-size: 18px 18px; background-repeat: no-repeat; }
	#containerKlantenserviceUsp a { color: #fff; }

#logo { margin: 70px 0 50px 0; width: 100%; height: 80px; background-image: url('../images/logos/IMG_yunders.png'); background-repeat: no-repeat; background-position: 50% 50%; background-size: contain; }
.inleiding { text-align: center; }

#containerShops { position: relative; margin-top: 50px; }
	#containerShops .shop { position: relative; float: left; width: 27%; margin: 0 2% 0 2%; text-align: center; }
		#containerShops .shop .logo { position: relative; margin-bottom: 20px; width: 100%; height: 100px; margin: 0px auto; margin-bottom: 20px; background-position: 50% 50%; background-size: contain;  background-repeat: no-repeat; }
		#containerShops .shop .content { position: relative; color: #606060; }
		
#containerBottomLogos { margin: 40px auto; width: 80%; text-align: center; }
	#containerBottomLogos img#betaalitems { width: 100%; max-width: 370px; margin: 15px 0 15px 0; }
	#containerBottomLogos #links { font-family: 'Open Sans'; }
	#containerBottomLogos #geniet { margin-top: 10px; font-family: 'Open Sans'; }
	#containerBottomLogos #laadtijd { margin-top: 10px; font-size: 11px; color: #767676; }

